msgid ""
msgstr ""
"Project-Id-Version: Flourish Pro\n"
"POT-Creation-Date: 2019-08-18 17:48+0530\n"
"PO-Revision-Date: 2019-08-18 17:48+0530\n"
"Last-Translator: \n"
"Language-Team: Grace Themes <support@gracethemes.com>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.2\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: _;__;_e;gettext;gettext_noop;esc_attr;esc_attr__;"
"esc_attr_e;esc_html;esc_html__;esc_html_e\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:14
msgid "<strong>404</strong> Not Found"
msgstr ""

#: 404.php:17
msgid ""
"Looks like you have taken a wrong turn.....<br />Don't worry... it happens "
"to the best of us."
msgstr ""

#: archive.php:42
#, php-format
msgid "Author: %s"
msgstr ""

#: archive.php:50
#, php-format
msgid "Day: %s"
msgstr ""

#: archive.php:53
#, php-format
msgid "Month: %s"
msgstr ""

#: archive.php:56
#, php-format
msgid "Year: %s"
msgstr ""

#: archive.php:59
msgid "Asides"
msgstr ""

#: archive.php:62
msgid "Images"
msgstr ""

#: archive.php:65
msgid "Videos"
msgstr ""

#: archive.php:68
msgid "Quotes"
msgstr ""

#: archive.php:71
msgid "Links"
msgstr ""

#: archive.php:74 sidebar-blog.php:21 sidebar.php:20
msgid "Archives"
msgstr ""

#: comments.php:36 comments.php:56
msgid "Comment navigation"
msgstr ""

#: comments.php:37 comments.php:57
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:38 comments.php:58
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:68
msgid "Comments are closed."
msgstr ""

#: content-page.php:18 content-single.php:32 content.php:50 image.php:59
#: template-parts/blog-post-grid-layout.php:61
msgid "Pages:"
msgstr ""

#: content-page.php:23 content-single.php:43 image.php:33 image.php:65
#: inc/template-tags.php:70 inc/template-tags.php:89
msgid "Edit"
msgstr ""

#: content.php:47 template-parts/blog-post-grid-layout.php:58
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: functions.php:51
msgid "Primary Menu"
msgstr ""

#: functions.php:52
msgid "Footer Menu"
msgstr ""

#: functions.php:68
msgid "Blog Sidebar"
msgstr ""

#: functions.php:69
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:78
msgid "Sidebar Main"
msgstr ""

#: functions.php:79
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:88
msgid "Header Widget"
msgstr ""

#: functions.php:89
msgid "Appears on header"
msgstr ""

#: functions.php:98
msgid "Footer Widget 1"
msgstr ""

#: functions.php:99 functions.php:109 functions.php:119 functions.php:129
msgid "Appears on footer"
msgstr ""

#: functions.php:108
msgid "Footer Widget 2"
msgstr ""

#: functions.php:118
msgid "Footer Widget 3"
msgstr ""

#: functions.php:128
msgid "Footer Widget 4"
msgstr ""

#: functions.php:139
msgid "Sidebar Contact Page"
msgstr ""

#: functions.php:140
msgid "Appears on contact page"
msgstr ""

#: header.php:84
msgid "Menu"
msgstr ""

#: image.php:23
#, php-format
msgid ""
"Published <span class=\"entry-date\"><time class=\"entry-date\" datetime="
"\"%1$s\">%2$s</time></span> at <a href=\"%3$s\">%4$s &times; %5$s</a> in <a "
"href=\"%6$s\" rel=\"gallery\">%7$s</a>"
msgstr ""

#: image.php:38
msgid "<span class=\"meta-nav\">&larr;</span> Previous"
msgstr ""

#: image.php:39
msgid "Next <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: inc/custom-functions.php:134
#, php-format
msgid "View all posts in %s"
msgstr ""

#: inc/custom-functions.php:153 inc/custom-functions.php:154
msgid "Testimonial"
msgstr ""

#: inc/custom-functions.php:155
msgid "Add Testimonial"
msgstr ""

#: inc/custom-functions.php:156
msgid "Add New Testimonial"
msgstr ""

#: inc/custom-functions.php:157
msgid "Edit Testimonial"
msgstr ""

#: inc/custom-functions.php:158
msgid "New Testimonial"
msgstr ""

#: inc/custom-functions.php:159
msgid "All Testimonials"
msgstr ""

#: inc/custom-functions.php:160
msgid "View Testimonial"
msgstr ""

#: inc/custom-functions.php:161
msgid "Search Testimonials"
msgstr ""

#: inc/custom-functions.php:162
msgid "No testimonials found"
msgstr ""

#: inc/custom-functions.php:163
msgid "No testimonials found in the Trash"
msgstr ""

#: inc/custom-functions.php:370 inc/custom-functions.php:371 options.php:2387
#: options.php:2392
msgid "Our Team"
msgstr ""

#: inc/custom-functions.php:372 inc/custom-functions.php:716
msgid "Add New"
msgstr ""

#: inc/custom-functions.php:373
msgid "Add New Team Member"
msgstr ""

#: inc/custom-functions.php:374
msgid "Edit Team Member"
msgstr ""

#: inc/custom-functions.php:375
msgid "New Member"
msgstr ""

#: inc/custom-functions.php:376
msgid "All Members"
msgstr ""

#: inc/custom-functions.php:377
msgid "View Members"
msgstr ""

#: inc/custom-functions.php:378
msgid "Search Team Members"
msgstr ""

#: inc/custom-functions.php:379
msgid "No Team members found"
msgstr ""

#: inc/custom-functions.php:380
msgid "No Team members found in the Trash"
msgstr ""

#: inc/custom-functions.php:714 inc/custom-functions.php:715 options.php:2355
msgid "Photo Gallery"
msgstr ""

#: inc/custom-functions.php:717
msgid "Add New Image "
msgstr ""

#: inc/custom-functions.php:718
msgid "Edit Image"
msgstr ""

#: inc/custom-functions.php:719
msgid "New Image"
msgstr ""

#: inc/custom-functions.php:720
msgid "All Images"
msgstr ""

#: inc/custom-functions.php:721
msgid "View Image"
msgstr ""

#: inc/custom-functions.php:722
msgid "Search Images"
msgstr ""

#: inc/custom-functions.php:723
msgid "No images found"
msgstr ""

#: inc/custom-functions.php:724
msgid "No images found in the Trash"
msgstr ""

#: inc/includes/class-options-framework-admin.php:85
#: inc/includes/class-options-framework-admin.php:86
msgid "Theme Options"
msgstr ""

#: inc/includes/class-options-framework-admin.php:210
msgid "Save Options"
msgstr ""

#: inc/includes/class-options-framework-admin.php:211
msgid "Restore Defaults"
msgstr ""

#: inc/includes/class-options-framework-admin.php:211
msgid "Click OK to reset. Any theme settings will be lost!"
msgstr ""

#: inc/includes/class-options-framework-admin.php:219
msgid "Our Themes"
msgstr ""

#: inc/includes/class-options-framework-admin.php:225
msgid "Forum"
msgstr ""

#: inc/includes/class-options-framework-admin.php:227
msgid "You can post your questions at our"
msgstr ""

#: inc/includes/class-options-framework-admin.php:227
msgid "support forum"
msgstr ""

#: inc/includes/class-options-framework-admin.php:231
msgid "Documentation"
msgstr ""

#: inc/includes/class-options-framework-admin.php:233
msgid "For documentation and support check this link"
msgstr ""

#: inc/includes/class-options-framework-admin.php:233
msgid "Flourish Doc"
msgstr ""

#: inc/includes/class-options-framework-admin.php:265
msgid "Default options restored."
msgstr ""

#: inc/includes/class-options-framework-admin.php:319
msgid "Options saved."
msgstr ""

#: inc/includes/class-options-interface.php:24
msgid "#options-group-"
msgstr ""

#: inc/includes/class-options-interface.php:118
#: inc/includes/class-options-interface.php:123
#: inc/includes/class-options-interface.php:138
#: inc/includes/class-options-interface.php:143
#: inc/includes/class-options-interface.php:177
#: inc/includes/class-options-interface.php:206
#: inc/includes/class-options-interface.php:242
#: inc/includes/class-options-interface.php:253
#: inc/includes/class-options-interface.php:278
#: inc/includes/class-options-interface.php:299
#: inc/includes/class-options-interface.php:306
#: inc/includes/class-options-interface.php:315
#: inc/includes/class-options-interface.php:324
#: inc/includes/class-options-interface.php:333
#: inc/includes/class-options-interface.php:348
msgid "["
msgstr ""

#: inc/includes/class-options-interface.php:169
#: inc/includes/class-options-interface.php:171
msgid "_"
msgstr ""

#: inc/includes/class-options-interface.php:242
msgid "_size"
msgstr ""

#: inc/includes/class-options-interface.php:253
msgid "_face"
msgstr ""

#: inc/includes/class-options-interface.php:278
#: inc/includes/class-options-interface.php:299
msgid "_color"
msgstr ""

#: inc/includes/class-options-interface.php:315
msgid "_repeat"
msgstr ""

#: inc/includes/class-options-interface.php:324
msgid "_position"
msgstr ""

#: inc/includes/class-options-interface.php:333
msgid "_attachment"
msgstr ""

#: inc/includes/class-options-media-uploader.php:55
msgid "No file chosen"
msgstr ""

#: inc/includes/class-options-media-uploader.php:58
#: inc/includes/class-options-media-uploader.php:111
msgid "Upload"
msgstr ""

#: inc/includes/class-options-media-uploader.php:60
#: inc/includes/class-options-media-uploader.php:112
msgid "Remove"
msgstr ""

#: inc/includes/class-options-media-uploader.php:63
msgid "Upgrade your version of WordPress for full media support."
msgstr ""

#: inc/includes/class-options-media-uploader.php:87
msgid "View File"
msgstr ""

#: inc/includes/class-options-sanitize.php:311
msgid "No Repeat"
msgstr ""

#: inc/includes/class-options-sanitize.php:312
msgid "Repeat Horizontally"
msgstr ""

#: inc/includes/class-options-sanitize.php:313
msgid "Repeat Vertically"
msgstr ""

#: inc/includes/class-options-sanitize.php:314
msgid "Repeat All"
msgstr ""

#: inc/includes/class-options-sanitize.php:326
msgid "Top Left"
msgstr ""

#: inc/includes/class-options-sanitize.php:327
msgid "Top Center"
msgstr ""

#: inc/includes/class-options-sanitize.php:328
msgid "Top Right"
msgstr ""

#: inc/includes/class-options-sanitize.php:329
msgid "Middle Left"
msgstr ""

#: inc/includes/class-options-sanitize.php:330
msgid "Middle Center"
msgstr ""

#: inc/includes/class-options-sanitize.php:331
msgid "Middle Right"
msgstr ""

#: inc/includes/class-options-sanitize.php:332
msgid "Bottom Left"
msgstr ""

#: inc/includes/class-options-sanitize.php:333
msgid "Bottom Center"
msgstr ""

#: inc/includes/class-options-sanitize.php:334
msgid "Bottom Right"
msgstr ""

#: inc/includes/class-options-sanitize.php:346
msgid "Scroll Normally"
msgstr ""

#: inc/includes/class-options-sanitize.php:347
msgid "Fixed in Place"
msgstr ""

#: inc/includes/class-options-sanitize.php:419
msgid "Normal"
msgstr ""

#: inc/includes/class-options-sanitize.php:420
msgid "Italic"
msgstr ""

#: inc/includes/class-options-sanitize.php:421
msgid "Bold"
msgstr ""

#: inc/includes/class-options-sanitize.php:422
msgid "Bold Italic"
msgstr ""

#: inc/template-tags.php:33
msgid "Post navigation"
msgstr ""

#: inc/template-tags.php:43
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: inc/template-tags.php:47
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: inc/template-tags.php:70
msgid "Pingback:"
msgstr ""

#: inc/template-tags.php:93
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/template-tags.php:184
#, php-format
msgid ""
"<span class=\"posted-on\">Published %1$s</span><span class=\"byline\"> by "
"%2$s</span>"
msgstr ""

#: no-results.php:14
msgid "Nothing Found"
msgstr ""

#: no-results.php:19
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: no-results.php:23
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: no-results.php:28
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: options.php:907
msgid "Basic Settings"
msgstr ""

#: options.php:911
msgid "Logo"
msgstr ""

#: options.php:912
msgid "Upload your main logo here"
msgstr ""

#: options.php:919
msgid "Change your custom logo height"
msgstr ""

#: options.php:925
msgid "Site title & Description"
msgstr ""

#: options.php:926
msgid "Check To Show site title and description"
msgstr ""

#: options.php:932
msgid "Layout Option"
msgstr ""

#: options.php:933
msgid "Check To View Box Layout "
msgstr ""

#: options.php:939
msgid "Sticky Header"
msgstr ""

#: options.php:940
msgid "Check this to show sticky header on scroll"
msgstr ""

#: options.php:946
msgid "Hide Animation"
msgstr ""

#: options.php:947
msgid "Check this to hide animation on scroll"
msgstr ""

#: options.php:953
msgid "Custom CSS"
msgstr ""

#: options.php:954
msgid ""
"Some Custom Styling for your site. Place any css codes here instead of the "
"style.css file."
msgstr ""

#: options.php:960
msgid "Header Contact Info"
msgstr ""

#: options.php:961
msgid ""
"Edit header contact info from here. NOTE: icon name should be as it is "
"giving by font awesome site(far fa-clock) More social icons can be found at: "
"https://fontawesome.com/icons"
msgstr ""

#: options.php:969
msgid "Check to hide header top contact info"
msgstr ""

#: options.php:975
msgid "Header Search"
msgstr ""

#: options.php:976
msgid "Check to hide header search"
msgstr ""

#: options.php:983
msgid "Font Faces"
msgstr ""

#: options.php:984
msgid "Select font for the body text"
msgstr ""

#: options.php:991
msgid "Select font for the textual logo"
msgstr ""

#: options.php:998
msgid "Select font for the navigation text"
msgstr ""

#: options.php:1005
msgid "Select font family for all heading tag."
msgstr ""

#: options.php:1012
msgid "Select font for Section title"
msgstr ""

#: options.php:1019
msgid "Select font for Slide title"
msgstr ""

#: options.php:1026
msgid "Select font for Slide Description"
msgstr ""

#: options.php:1035
msgid "Font Sizes"
msgstr ""

#: options.php:1036
msgid "Select font size for body text"
msgstr ""

#: options.php:1043
msgid "Select font size for textual logo"
msgstr ""

#: options.php:1050
msgid "Select font size for navigation"
msgstr ""

#: options.php:1057
msgid "Select font size for section title"
msgstr ""

#: options.php:1064
msgid "Select font size for footer title"
msgstr ""

#: options.php:1071
msgid "Select h1 font size"
msgstr ""

#: options.php:1078
msgid "Select h2 font size"
msgstr ""

#: options.php:1085
msgid "Select h3 font size"
msgstr ""

#: options.php:1092
msgid "Select h4 font size"
msgstr ""

#: options.php:1099
msgid "Select h5 font size"
msgstr ""

#: options.php:1106
msgid "Select h6 font size"
msgstr ""

#: options.php:1116
msgid "Site Colors Scheme"
msgstr ""

#: options.php:1117
msgid "Change the color scheme of hole site"
msgstr ""

#: options.php:1123
msgid "change hove/active color scheme for hole site"
msgstr ""

#: options.php:1129
msgid "Font Colors"
msgstr ""

#: options.php:1130
msgid "Select font color for the body text"
msgstr ""

#: options.php:1136
msgid "Select font color for textual logo"
msgstr ""

#: options.php:1142
msgid "Select font color for header top phone,email and contact"
msgstr ""

#: options.php:1148
msgid "Select font color for logo tagline"
msgstr ""

#: options.php:1154
msgid "Select font color for section title"
msgstr ""

#: options.php:1160
msgid "Select font color for navigation"
msgstr ""

#: options.php:1166
msgid "Select font color for widget title"
msgstr ""

#: options.php:1172
msgid "Select font color for footer title"
msgstr ""

#: options.php:1178
msgid "Select font color for footer"
msgstr ""

#: options.php:1184
msgid "Select font color for footer left text (copyright)"
msgstr ""

#: options.php:1196
msgid "Select font hover color for links / anchor tags"
msgstr ""

#: options.php:1202
msgid "Select font color for sidebar li a"
msgstr ""

#: options.php:1208
msgid "Select font hover color for footer copyright links"
msgstr ""

#: options.php:1214
msgid "Select h1 font color"
msgstr ""

#: options.php:1220
msgid "Select h2 font color"
msgstr ""

#: options.php:1226
msgid "Select h3 font color"
msgstr ""

#: options.php:1232
msgid "Select h4 font color"
msgstr ""

#: options.php:1238
msgid "Select h5 font color"
msgstr ""

#: options.php:1244
msgid "Select h6 font color"
msgstr ""

#: options.php:1250
msgid "Select font color for footer social icons"
msgstr ""

#: options.php:1256
msgid "Select font color for gallery filter "
msgstr ""

#: options.php:1262
msgid "Select font hover color for gallery filter "
msgstr ""

#: options.php:1268
msgid "Select font color for photogallery title "
msgstr ""

#: options.php:1274
msgid "Select font color for client testimonilas description"
msgstr ""

#: options.php:1280
msgid "Select font color for sidebar widget box"
msgstr ""

#: options.php:1286
msgid "Select font color for footer recent posts"
msgstr ""

#: options.php:1292
msgid "Select font color for toggle menu on responsive"
msgstr ""

#: options.php:1298
msgid "Select font color for team member title"
msgstr ""

#: options.php:1304
msgid "Select font color for team member designation"
msgstr ""

#: options.php:1312
msgid "Background Colors"
msgstr ""

#: options.php:1313
msgid "Select background color for header"
msgstr ""

#: options.php:1319
msgid "Select background color for logo"
msgstr ""

#: options.php:1325
msgid "Select background color for menu"
msgstr ""

#: options.php:1331
msgid "Select background color for footer"
msgstr ""

#: options.php:1337
msgid "Select background color for footer copyright"
msgstr ""

#: options.php:1343
msgid "Select background color for photogallery filter"
msgstr ""

#: options.php:1349
msgid "Select background color for client testimonials pager dots"
msgstr ""

#: options.php:1355
msgid "Select background color for sidebar widget search box"
msgstr ""

#: options.php:1362
msgid "Border Colors"
msgstr ""

#: options.php:1363
msgid "Select border color for sidebar li a"
msgstr ""

#: options.php:1369
msgid "Select border color for gallery filter"
msgstr ""

#: options.php:1376
msgid "Button Colors"
msgstr ""

#: options.php:1377
msgid "Select background hover color for default button"
msgstr ""

#: options.php:1383
msgid "Select font color default button"
msgstr ""

#: options.php:1389
msgid "Select font hover color for default button"
msgstr ""

#: options.php:1396
msgid "Slider Caption Colors"
msgstr ""

#: options.php:1397
msgid "Select font color for slider title"
msgstr ""

#: options.php:1403
msgid "Select font color for slider description"
msgstr ""

#: options.php:1410
msgid "Select font size for slider title"
msgstr ""

#: options.php:1417
msgid "Select font size for slider description"
msgstr ""

#: options.php:1425
msgid "Slider controls Colors"
msgstr ""

#: options.php:1426
msgid "Select background color for slider pager"
msgstr ""

#: options.php:1432
msgid "Select background color for slider navigation arrows"
msgstr ""

#: options.php:1438
msgid "Select background opacity color for header slider navigation arrows"
msgstr ""

#: options.php:1445
msgid "Select background color for slider caption area"
msgstr ""

#: options.php:1451
msgid "Select background opacity color for header slider caption area"
msgstr ""

#: options.php:1459
msgid "Excerpt Lenth"
msgstr ""

#: options.php:1460
msgid "Select excerpt length for latest news boxes section"
msgstr ""

#: options.php:1466
msgid "Select excerpt length for testimonials section"
msgstr ""

#: options.php:1472
msgid "Select excerpt length for blog post"
msgstr ""

#: options.php:1478
msgid "Read More Custom Text"
msgstr ""

#: options.php:1479
msgid "Change read more button text for blog posts section "
msgstr ""

#: options.php:1485
msgid "Change read more button text for latest blog post template"
msgstr ""

#: options.php:1491
msgid "Change Show All Button text for photo gallery section"
msgstr ""

#: options.php:1497
msgid "Change menu word on responsive view"
msgstr ""

#: options.php:1503
msgid "Blog Single Layout"
msgstr ""

#: options.php:1504
msgid "Select layout. eg:Boxed, Wide"
msgstr ""

#: options.php:1511
msgid "Team Single Layout"
msgstr ""

#: options.php:1512 options.php:1529
msgid "Select layout. eg:left,right,full"
msgstr ""

#: options.php:1520
msgid "Woocommerce Page Layout"
msgstr ""

#: options.php:1521
msgid "Select layout. eg:right-sidebar, left-sidebar, full-width"
msgstr ""

#: options.php:1528
msgid "Testimonials Single Layout"
msgstr ""

#: options.php:1537
msgid "Testimonials Rotating Speed"
msgstr ""

#: options.php:1538
msgid "manage testimonials rotating speed."
msgstr ""

#: options.php:1544
msgid "True/False Auto play Testimonials."
msgstr ""

#: options.php:1553
msgid "Sections"
msgstr ""

#: options.php:1559
msgid "Top Three Box Services Section"
msgstr ""

#: options.php:1560
msgid "Three Services box for frontpage section"
msgstr ""

#: options.php:1567
msgid "upload image for first box."
msgstr ""

#: options.php:1574
msgid "Second Services box for frontpage section"
msgstr ""

#: options.php:1581
msgid "upload image for second box."
msgstr ""

#: options.php:1588
msgid "Third Services box for frontpage section"
msgstr ""

#: options.php:1595
msgid "upload image for third box."
msgstr ""

#: options.php:1602
msgid "four services box for frontpage section"
msgstr ""

#: options.php:1609
msgid "upload image for three box."
msgstr ""

#: options.php:1616
msgid "Fifth Services box for frontpage section"
msgstr ""

#: options.php:1623
msgid "upload image for fifth box."
msgstr ""

#: options.php:1630
msgid "Six Services box for frontpage section"
msgstr ""

#: options.php:1637
msgid "upload image for six box."
msgstr ""

#: options.php:1644
msgid "Select excerpt length for services three boxes section"
msgstr ""

#: options.php:1650
msgid "Change button text for services three boxes"
msgstr ""

#: options.php:1656
msgid "Check to hide above our services three column section"
msgstr ""

#: options.php:1663 section-pagecolumn.php:116
msgid "Why You Should Choose Us?"
msgstr ""

#: options.php:1664
msgid "select page for welcome section"
msgstr ""

#: options.php:1671
msgid "upload image for Choose Us page"
msgstr ""

#: options.php:1678
msgid "Change list for Choose Us page"
msgstr ""

#: options.php:1691
msgid "Select excerpt length for choose us page section"
msgstr ""

#: options.php:1697
msgid "change read more button text for choose us page section"
msgstr ""

#: options.php:1703 options.php:1762
msgid "Check to hide this section"
msgstr ""

#: options.php:1711
msgid "Number of Sections"
msgstr ""

#: options.php:1712
msgid "Select number of sections"
msgstr ""

#: options.php:1722
msgid "<h3>Section "
msgstr ""

#: options.php:1727 options.php:2365
msgid "Section Main Title"
msgstr ""

#: options.php:1733
msgid "Section ID"
msgstr ""

#: options.php:1734
msgid ""
"Enter your section ID here. SECTION ID MUST BE IN SMALL LETTERS ONLY AND DO "
"NOT ADD SPACE OR SYMBOL."
msgstr ""

#: options.php:1740
msgid "Section Background Color"
msgstr ""

#: options.php:1741
msgid "Select background color for section"
msgstr ""

#: options.php:1747
msgid "Background Image"
msgstr ""

#: options.php:1754
msgid "Section CSS Class"
msgstr ""

#: options.php:1755
msgid "Set class for this section."
msgstr ""

#: options.php:1761
msgid "Hide Section"
msgstr ""

#: options.php:1768
msgid "Section Content"
msgstr ""

#: options.php:1777
msgid "Homepage Slider"
msgstr ""

#: options.php:1781
msgid "Inner Page Banner"
msgstr ""

#: options.php:1782
msgid "Upload inner page banner for site"
msgstr ""

#: options.php:1790
msgid "Custom Slider Shortcode Area For Home Page"
msgstr ""

#: options.php:1791
msgid "Enter here your slider shortcode without php tag"
msgstr ""

#: options.php:1797
msgid "Slider Effects and Timing"
msgstr ""

#: options.php:1798
msgid "Select slider effect."
msgstr ""

#: options.php:1805
msgid "Animation speed should be multiple of 100."
msgstr ""

#: options.php:1811
msgid "Add slide pause time."
msgstr ""

#: options.php:1817
msgid "Slide Controllers"
msgstr ""

#: options.php:1818
msgid "Hide/Show Direction Naviagtion of slider."
msgstr ""

#: options.php:1825
msgid "Hide/Show pager of slider."
msgstr ""

#: options.php:1832
msgid "Pause Slide on Hover."
msgstr ""

#: options.php:1839
msgid "Slider Image 1"
msgstr ""

#: options.php:1840
msgid "First Slide"
msgstr ""

#: options.php:1847
msgid "Title 1"
msgstr ""

#: options.php:1853 options.php:1886 options.php:1918 options.php:1950
#: options.php:1982 options.php:2014 options.php:2046 options.php:2078
#: options.php:2110 options.php:2142
msgid "Description or Tagline"
msgstr ""

#: options.php:1859 options.php:1892 options.php:1924 options.php:1956
#: options.php:1988 options.php:2020 options.php:2052 options.php:2084
#: options.php:2116 options.php:2148
msgid "Read More Button Text"
msgstr ""

#: options.php:1865 options.php:1898 options.php:1930 options.php:1962
#: options.php:1994 options.php:2026 options.php:2058 options.php:2090
#: options.php:2122 options.php:2154
msgid "Slide Url for Read More Button"
msgstr ""

#: options.php:1872
msgid "Slider Image 2"
msgstr ""

#: options.php:1873
msgid "Second Slide"
msgstr ""

#: options.php:1880
msgid "Title 2"
msgstr ""

#: options.php:1904
msgid "Slider Image 3"
msgstr ""

#: options.php:1905 options.php:1937
msgid "Third Slide"
msgstr ""

#: options.php:1912
msgid "Title 3"
msgstr ""

#: options.php:1936
msgid "Slider Image 4"
msgstr ""

#: options.php:1944
msgid "Title 4"
msgstr ""

#: options.php:1968
msgid "Slider Image 5"
msgstr ""

#: options.php:1969
msgid "Fifth Slide"
msgstr ""

#: options.php:1976
msgid "Title 5"
msgstr ""

#: options.php:2000
msgid "Slider Image 6"
msgstr ""

#: options.php:2001
msgid "Sixth Slide"
msgstr ""

#: options.php:2008
msgid "Title 6"
msgstr ""

#: options.php:2032
msgid "Slider Image 7"
msgstr ""

#: options.php:2033
msgid "Seventh Slide"
msgstr ""

#: options.php:2040
msgid "Title 7"
msgstr ""

#: options.php:2064
msgid "Slider Image 8"
msgstr ""

#: options.php:2065
msgid "Eighth Slide"
msgstr ""

#: options.php:2072
msgid "Title 8"
msgstr ""

#: options.php:2096
msgid "Slider Image 9"
msgstr ""

#: options.php:2097
msgid "Ninth Slide"
msgstr ""

#: options.php:2104
msgid "Title 9"
msgstr ""

#: options.php:2128
msgid "Slider Image 10"
msgstr ""

#: options.php:2129
msgid "Tenth Slide"
msgstr ""

#: options.php:2136
msgid "Title 10"
msgstr ""

#: options.php:2162
msgid "Footer"
msgstr ""

#: options.php:2166
msgid "Footer Background Image"
msgstr ""

#: options.php:2167
msgid "Upload footer background image"
msgstr ""

#: options.php:2174
msgid "Footer Layout"
msgstr ""

#: options.php:2175
msgid "footer Select layout. eg:Column, 1, 2, 3 and 4"
msgstr ""

#: options.php:2182
msgid "Footer About company Title"
msgstr ""

#: options.php:2183
msgid "about company title for footer"
msgstr ""

#: options.php:2189
msgid "Footer About Logo"
msgstr ""

#: options.php:2190
msgid "About Logo for footer"
msgstr ""

#: options.php:2196
msgid "About company Description"
msgstr ""

#: options.php:2197
msgid "about company description for footer"
msgstr ""

#: options.php:2204
msgid "Recent Posts Title"
msgstr ""

#: options.php:2205
msgid "Footer recent posts title."
msgstr ""

#: options.php:2211
msgid "Footer navigation Title"
msgstr ""

#: options.php:2212
msgid "footer navigation title."
msgstr ""

#: options.php:2219
msgid "Footer Service Hours"
msgstr ""

#: options.php:2220
msgid "Add footer service hours title here"
msgstr ""

#: options.php:2226
msgid "Footer Gallery"
msgstr ""

#: options.php:2227
msgid "Footer Gallery."
msgstr ""

#: options.php:2234
msgid "Contact Info"
msgstr ""

#: options.php:2235
msgid "Add footer get in touch title here"
msgstr ""

#: options.php:2242
msgid "Add company address here."
msgstr ""

#: options.php:2248
msgid "Add phone number here."
msgstr ""

#: options.php:2256
msgid "Add email address here."
msgstr ""

#: options.php:2262
msgid "Add website here."
msgstr ""

#: options.php:2268
msgid "Footer Social Icons"
msgstr ""

#: options.php:2269
msgid "social icons for footer"
msgstr ""

#: options.php:2280
msgid "Footer Copyright"
msgstr ""

#: options.php:2281
msgid "Copyright Text for your site."
msgstr ""

#: options.php:2293
msgid "Footer Back to Top Button"
msgstr ""

#: options.php:2300
msgid "Short Codes"
msgstr ""

#: options.php:2304
msgid "Custom Video"
msgstr ""

#: options.php:2305
msgid ""
"[custom-video youtubeid=\"enter here youtube id exa. E1QoFSQ50H0\" cover="
"\"enter here cover photo\"]"
msgstr ""

#: options.php:2309
msgid "Why People Choose Us"
msgstr ""

#: options.php:2310
msgid ""
"[why_choos_us title=\"Economical Air Freight\" description=\"fringilla "
"mollis mag lInterdum et malesuada famante\" icon=\"paste image path with "
"http:\"]"
msgstr ""

#: options.php:2314
msgid "Service We Do"
msgstr ""

#: options.php:2315
msgid ""
"[servicewedo image=\"IMAGE URL HERE\" title=\"Industrial Design\" "
"description=\"SHORT DESCRIPTION\" link=\"#\"]"
msgstr ""

#: options.php:2319
msgid "Our Process"
msgstr ""

#: options.php:2320
msgid ""
"[our-process image=\"paste image path with http:\" title=\"Deliver Your "
"Things\" number=\"4\" bgcolor=\"#ffffff\" color=\"#ffffff\"]"
msgstr ""

#: options.php:2324
msgid "Our Specialties"
msgstr ""

#: options.php:2325
msgid ""
"[our-specialties color=\"#353535\" icon=\"far fa-building\" title=\"ADD "
"TITLE HERE\" content=\"DESCRIPTION HERE\" url=\"#\"]"
msgstr ""

#: options.php:2330
msgid "List style"
msgstr ""

#: options.php:2331
msgid ""
"\n"
"[list color=\"#ffffff\"]\n"
"\t<li>Etiam nulla augue, feugiat at maximus et, laoreet</li>\n"
"[/list]"
msgstr ""

#: options.php:2338
msgid "Counter"
msgstr ""

#: options.php:2339
msgid ""
"[counter value=\"356\" title=\"Happy Customers\" icon=\"paste image path "
"with http:\"]"
msgstr ""

#: options.php:2343
msgid "Footer contact detail"
msgstr ""

#: options.php:2344
msgid ""
"[contact-details icon=\"fas fa-phone-volume\" title=\"Phone:\" info=\"(719) "
"445 - 2808\"][contact-details icon=\"fas fa-map-marker-alt\" title=\"Address:"
"\" info=\"4578 Marmora Road\"][contact-details icon=\"far fa-envelope\" "
"title=\"E-mail:\" info=\"info@sitename.com\"]"
msgstr ""

#: options.php:2348
msgid "Skills"
msgstr ""

#: options.php:2349
msgid ""
"[skill title=\"enter title here\" bgcolor=\"#ff9c00\" percent=\"80\"]\t<br />"
"\t\n"
"[skill title=\"enter title here\" bgcolor=\"#ff9c00\" percent=\"80\"]\t<br />"
"\t\n"
"[skill title=\"enter title here\" bgcolor=\"#ff9c00\" percent=\"80\"]\t"
msgstr ""

#: options.php:2356
msgid "[photogallery filter=\"false\" show=\"8\"]"
msgstr ""

#: options.php:2360
msgid "Section Sub Title"
msgstr ""

#: options.php:2361
msgid "[section-sub-title align=\"\" title=\"enter title here\"]"
msgstr ""

#: options.php:2366
msgid "[section-main-title align=\"\" title=\"enter title here\"]"
msgstr ""

#: options.php:2370
msgid "Testimonials Rotator"
msgstr ""

#: options.php:2371
msgid "[testimonials]"
msgstr ""

#: options.php:2375
msgid "All Testimonials Listing"
msgstr ""

#: options.php:2376
msgid "[testimonials-listing show=\"10\"]"
msgstr ""

#: options.php:2381
msgid "Contact Form"
msgstr ""

#: options.php:2382
msgid "[contactform to_email=\"test@example.com\" title=\"Contact Form\"] \n"
msgstr ""

#: options.php:2388
msgid "[our-team show=\"-\"]"
msgstr ""

#: options.php:2393
msgid "[our-team-4col show=\"-\"]"
msgstr ""

#: options.php:2397
msgid "Latest News"
msgstr ""

#: options.php:2398
msgid ""
"[latest-news showposts=\"4\" comment=\"show\" date=\"show\" author=\"show\"]"
msgstr ""

#: options.php:2402
msgid "Custom Button"
msgstr ""

#: options.php:2403
msgid "[button align=\"center\" name=\"View Gallery\" link=\"#\" target=\"\"]"
msgstr ""

#: options.php:2407
msgid "Search Form"
msgstr ""

#: options.php:2408
msgid "[searchform]"
msgstr ""

#: options.php:2412
msgid ""
"Social Icons ( Note: More social icons can be found at: https://fontawesome."
"com/icons)"
msgstr ""

#: options.php:2413
msgid ""
"[social_area]<br />\n"
"\t\t\t[social icon=\"fab fa-facebook-f\" link=\"#\"]<br />\n"
"\t\t\t[social icon=\"fab fa-twitter\" link=\"#\"]<br />\n"
"\t\t\t[social icon=\"fab fa-linkedin-in\" link=\"#\"]<br />\n"
"\t\t\t[social icon=\"fab fa-google-plus-g\" link=\"#\"]<br />\n"
"\t\t[/social_area]"
msgstr ""

#: options.php:2422
msgid "2 Column Content"
msgstr ""

#: options.php:2423
msgid ""
"<pre>\n"
"[column_content type=\"one_half\"]\n"
"\tColumn 1 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_half_last\"]\n"
"\tColumn 2 Content goes here...\n"
"[/column_content]\n"
"</pre>"
msgstr ""

#: options.php:2435
msgid "3 Column Content"
msgstr ""

#: options.php:2436
msgid ""
"<pre>\n"
"[column_content type=\"one_third\"]\n"
"\tColumn 1 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_third\"]\n"
"\tColumn 2 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_third_last\"]\n"
"\tColumn 3 Content goes here...\n"
"[/column_content]\n"
"</pre>"
msgstr ""

#: options.php:2452
msgid "4 Column Content"
msgstr ""

#: options.php:2453
msgid ""
"<pre>\n"
"[column_content type=\"one_fourth\"]\n"
"\tColumn 1 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_fourth\"]\n"
"\tColumn 2 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_fourth\"]\n"
"\tColumn 3 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_fourth_last\"]\n"
"\tColumn 4 Content goes here...\n"
"[/column_content]\n"
"</pre>"
msgstr ""

#: options.php:2473
msgid "5 Column Content"
msgstr ""

#: options.php:2474
msgid ""
"<pre>\n"
"[column_content type=\"one_fifth\"]\n"
"\tColumn 1 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_fifth\"]\n"
"\tColumn 2 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_fifth\"]\n"
"\tColumn 3 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_fifth\"]\n"
"\tColumn 4 Content goes here...\n"
"[/column_content]\n"
"\n"
"[column_content type=\"one_fifth_last\"]\n"
"\tColumn 5 Content goes here...\n"
"[/column_content]\n"
"</pre>"
msgstr ""

#: options.php:2498
msgid "Tabs"
msgstr ""

#: options.php:2499
msgid ""
"<pre>\n"
"[tabs]\n"
"\t[tab title=\"TAB TITLE 1\"]\n"
"\t\tTAB CONTENT 1\n"
"\t[/tab]\n"
"\t[tab title=\"TAB TITLE 2\"]\n"
"\t\tTAB CONTENT 2\n"
"\t[/tab]\n"
"\t[tab title=\"TAB TITLE 3\"]\n"
"\t\tTAB CONTENT 3\n"
"\t[/tab]\n"
"[/tabs]\n"
"</pre>"
msgstr ""

#: options.php:2516
msgid "Toggle Content"
msgstr ""

#: options.php:2517
msgid ""
"<pre>\n"
"[toggle_content title=\"Toggle Title 1\"]\n"
"\tToggle content 1...\n"
"[/toggle_content]\n"
"[toggle_content title=\"Toggle Title 2\"]\n"
"\tToggle content 2...\n"
"[/toggle_content]\n"
"[toggle_content title=\"Toggle Title 3\"]\n"
"\tToggle content 3...\n"
"[/toggle_content]\n"
"</pre>"
msgstr ""

#: options.php:2532
msgid "Accordion Content"
msgstr ""

#: options.php:2533
msgid ""
"<pre>\n"
"[accordion]\n"
"\t[accordion_content title=\"ACCORDION TITLE 1\"]\n"
"\t\tACCORDION CONTENT 1\n"
"\t[/accordion_content]\n"
"\t[accordion_content title=\"ACCORDION TITLE 2\"]\n"
"\t\tACCORDION CONTENT 2\n"
"\t[/accordion_content]\n"
"\t[accordion_content title=\"ACCORDION TITLE 3\"]\n"
"\t\tACCORDION CONTENT 3\n"
"\t[/accordion_content]\n"
"[/accordion]\n"
"</pre>"
msgstr ""

#: options.php:2549
msgid "Clear"
msgstr ""

#: options.php:2550
msgid ""
"<pre>\n"
"[clear]\n"
"</pre>"
msgstr ""

#: options.php:2556
msgid "HR / Horizontal separation line"
msgstr ""

#: options.php:2557
msgid ""
"<pre>\n"
"[hr] or &lt;hr&gt;\n"
"</pre>"
msgstr ""

#: options.php:2563
msgid "Subtitle"
msgstr ""

#: options.php:2564
msgid ""
"[subtitle color=\"#111111\" size=\"15px\" align=\"\" description=\"short "
"descriptio here\"]"
msgstr ""

#: options.php:2568
msgid "Scroll to Top"
msgstr ""

#: options.php:2569
msgid "[back-to-top] \n"
msgstr ""

#: search.php:15
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: section-pagecolumn.php:8
msgid "Interior Design"
msgstr ""

#: section-pagecolumn.php:8
msgid "Architectural Design"
msgstr ""

#: section-pagecolumn.php:8
msgid "Lighting Design"
msgstr ""

#: section-pagecolumn.php:40
msgid ""
"Dolores sit ipsum velit purus aliquet, massa fringilla leo orci. Lorem ipsum "
"dolor sit amet elit magnis nulla."
msgstr ""

#: section-pagecolumn.php:117
msgid ""
"Dolores sit ipsum velit purus aliquet, massa frLorem ipsum dolor sit amet, "
"consectetur adipiscing elit. Vivamus eu pharetra ex. "
msgstr ""

#: section-pagecolumn.php:118
msgid ""
"Etiam eget diam ligula. Sed at blandit ante. Vivamus feugiat, lacus eu "
"suscipit mattis, tortor mi aliquam leo, quis laoreet ante sem sed sapien. "
"Phasellus id convallis ligula. Aliquam erat volutpat. Aliquam erat volutpat. "
"Quisque posuere elit ut efficitur hendrerit. Vestibulum aliquet enim ac eros "
"mattis facilisis. Donec ultrices, diam sed efficitur semper, diam lectus "
"malesuada nisl."
msgstr ""

#: sidebar-blog.php:13 sidebar.php:12
msgid "Category"
msgstr ""
